<?
$server = "192.168.10.250"; //ganti sesuai server Anda
$user = "masaboe"; //ganti sesuai username Anda
$pass = ""; //ganti sesuai password Anda
$db_name = "masaboe"; //ganti sesuatu nama database Anda
$db = mysql_connect($server,$user,$pass) or DIE("koneksi ke database gagal !!");
mysql_select_db($db_name) or DIE("nama database tersebut tidak ada !!");
?>